/* The container must be positioned relative: */
.custom-select {
  position: relative;
  font-family: Arial;
}

.custom-select select {
  display: none; /*hide original SELECT element: */
}

.select-selected {
  background-color: white;
  color: #222;
}

/* Style the arrow inside the select element: */
.select-selected:after {
  position: absolute;
  content: "";
  top: 44px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #aa8453 transparent transparent transparent;
}

/* Point the arrow upwards when the select box is open (active): */
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #aa8453 transparent;
  top: 38px;
}

/* style the items (options), including the selected item: */
.select-items div,
.select-selected {
  color: #222;
  padding: 8px 16px;
  border: 1px solid #e8e6e1;
  cursor: pointer;
  padding: 20px 40px 20px 20px;
}

/* Style items (options): */
.select-items {
  position: absolute;
  background-color: #fff;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}

/* Hide the items when the select box is closed: */
.select-hide {
  display: none;
}
.same-as-selected {
  color: #fff !important;
}
.select-items div:hover,
.same-as-selected {
  /* background-color: rgba(0, 0, 0, 0.1); */
  background-color: #aa8453;
  color: #fff;
}
.c-label {
  color: #000;
  margin-bottom: 15px;
  font-family: "Barlow", sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.75em;
}

.c-date-input {
  cursor: pointer;
  padding: 20px 0px 20px 20px;
  width: 100%;
  border: none;
}

.c-btn {
  display: block;
  padding: 0;
  border: none;
  margin: 0;
  width: 100%;
  background: #aa8453;
  color: #fff;
  font-family: "Barlow Condensed", sans-serif;
  font-size: 15px;
  text-decoration: none;
  line-height: 62.5px;
  position: relative;
  cursor: pointer;
  transition: all 0.3s ease-out;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.select-block {
  display: flex;
  justify-content: space-between;
}
.w-45 {
  width: 45%;
}

.err-msg {
  color: rgb(171, 5, 5);
}
.hide-error {
  display: none;
}
.show-error {
  display: block;
}

.c-row {
  width: 100%;
  margin-top: 20px;
}
